<!DOCTYPE html>
<html class="home" lang="pt-br">
  <head>
    <meta charset="UTF-8" />
    <title>Pegazuz</title>
  </head>
  <body>
    <header class="ini">
      <link rel="stylesheet" href="style.css">
      <h1 class="peg">Pegazuz</h1>
      <img
      src="https://static.todamateria.com.br/upload/lo/bo/lobodoartico.jpg" widht= 200px height= 200px 
      alt="" 
    />
    </header>
    <br><br>
  
    <p>
      Fomos unidos na sofrência pelos uivos da alcateia.
      Primeira vitima, a Peppa Pig, depois de alguns dias alcançamos o Rabicó,
      mas só ficamos famosos depois da história dos três porquinhos.
      Mentirosos, caluniosos, difamadores, podres, vivem na lama, deviam mesmo
      virar bacon.
      Eles nem são três de verdade, copiaram isso de nós.
    </p>
  
    <br>
    <h2>Links:</h2>
    <ul>
      <li><a href="">Rafael</a><br /></li>
      <li><a href="pedro.html">Pedro</a><br /></li>
      <li><a href="">Patrick</a><br /></li>
    </ul>
  </body>
  <br>
  <br>

  <footer>
    <i> Os porquinho constrói, nós derruba! </i><br>
    <br><iframe
      src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d3675.188442231936!2d-43.135447085034315!3d-22.906419285011978!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x99817e444e692b%3A0xfd5e35fb577af2f5!2sUFF%20-%20Instituto%20de%20Computa%C3%A7%C3%A3o!5e0!3m2!1spt-BR!2sbr!4v1632799646744!5m2!1spt-BR!2sbr"
      title="description"
    ></iframe>
  </footer>
</html>
